<!-- footer -->
<footer>
  <!-- newsletter -->
  {{ if site.Params.subscription.enable }}
  {{ with site.Params.subscription }}
  <div class="newsletter">
    <div class="container">
      <div class="row">
        <div class="col-md-9 ml-auto bg-primary py-5 newsletter-block" style="height: 170px;">
          <h3 class="text-white" style="margin: -10px 0 10px 0;">Suscríbete a nuestro Newsletter</h3>
          <form action="{{ .mailchimp_form_action }}" method="post" name="mc-embedded-subscribe-form">
            <div class="input-wrapper">
              <input style="height: 60px" type="email" class="form-control border-0" id="newsletter" name="newsletter" placeholder=" Ingresa aquí tu email ">
              <button style="height: 50px;" type="submit" name="subscribe" class="btn btn-primary">Enviar</button>
              <div style="position: absolute; left: -5000px;" aria-hidden="true">
                <input class="text-com" type="text" name="{{ .mailchimp_form_name }}" tabindex="-1">
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  {{ end }}
  {{ end }}
  <!-- footer content -->
  <div class="footer bg-footer section border-bottom">
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-sm-8 mb-5 mb-lg-0">
          <!-- logo -->
          <a class="logo-footer" href="{{ site.BaseURL | relLangURL }}"><img class="img-fluid mb-4" src="{{ site.Params.logo_footer }}" alt="{{ site.Title }}"></a>
         
        </div>
        <!-- company -->
        <div class="col-lg-2 col-sm-4 col-6 mb-5 mb-md-0">
          <h4 class="text-white mb-5 text-uppercase">Contacto</h4>
          <!-- <h4 class="text-white mb-5 text-uppercase">{{ i18n "company" }}</h4>
          <ul class="list-unstyled">
            {{ range site.Menus.main }}
            {{ if not .HasChildren }}
            <li class="mb-3"><a class="text-color" href="{{ .URL | absLangURL }}">{{ .Name }}</a></li>
            {{ end }}
            {{ end }}
          </ul> -->
          <ul class="list-unstyled">
            <li class="mb-4">{{ site.Params.address | markdownify }}</li>
            <li class="mb-4">{{ site.Params.email | markdownify }}</li>
            <li class="mb-4">{{ site.Params.mobile | markdownify }}</li>
          </ul>
        </div>
        <!-- links -->
        <div class="col-lg-3 col-sm-4 col-6 mb-5 mb-md-0">
          <h4 class="text-white mb-5 text-uppercase">Redes Sociales</h4>

          <ul class="list-unstyled">
            <li class="mb-3"><a class="text-color" href="https://www.instagram.com">Instagram</a></li>
            <li class="mb-3"><a class="text-color" href="https://www.facebook.com">Facebook</a></li>
            <li class="mb-3"><a class="text-color" href="https://www.twitter.com">Twitter</a></li>
          </ul>
        </div>
        <!-- support -->
       <div class="col-lg-4 col-sm-4 col-6 mb-5 mb-md-0">
        <h4 class="text-white mb-5 text-uppercase">{{ i18n "links" }}</h4>
        <ul class="list-unstyled">
          {{ range site.Menus.footer }}
          <li class="mb-3"><a class="text-color" href="{{ .URL  }}">{{ .Name }}</a></li>
          {{ end }}
        </ul>
        
        </div>
      
      </div>
    </div>
  </div>
  <!-- copyright -->
  <!-- <div class="copyright py-4 bg-footer">
    <div class="container">
      <div class="row">
        <div class="col-sm-7 text-sm-left text-center">
          <p class="mb-0">{{ site.Params.copyright | markdownify }}</p>
        </div>
        <div class="col-sm-5 text-sm-right text-center">
          <ul class="list-inline">
            {{ range site.Params.social }}
            <li class="list-inline-item"><a class="d-inline-block p-2" href="{{ .link | safeURL }}"><i class="{{ .icon }} text-primary"></i></a></li>
            {{ end }}
          </ul>
        </div>
      </div>
    </div>
  </div> -->
</footer>
<!-- /footer -->

{{ "<!-- Google Map API -->" | safeHTML }}
{{ with site.Params.map.gmap_api }}
<script src="{{ . | safeURL }}"></script>
{{ end }}

{{ "<!-- JS Plugins -->" | safeHTML }}
{{ range site.Params.plugins.js}}
<script src="{{ .link | absURL }}"></script>
{{ end }}

{{ "<!-- Main Script -->" | safeHTML }}
{{ $script := resources.Get "js/script.js" | minify}}
<script src="{{ $script.Permalink }}"></script>

{{ "<!-- google analitycs -->" | safeHTML }}
{{ with site.Params.google_analitycs_id}}
<script>
  (function (i, s, o, g, r, a, m) {
    i['GoogleAnalyticsObject'] = r;
    i[r] = i[r] || function () {
      (i[r].q = i[r].q || []).push(arguments)
    }, i[r].l = 1 * new Date();
    a = s.createElement(o),
      m = s.getElementsByTagName(o)[0];
    a.async = 1;
    a.src = g;
    m.parentNode.insertBefore(a, m)
  })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');
  ga('create', '{{ . }}', 'auto');
  ga('send', 'pageview');
</script>
{{ end }}


<!-- cookie -->
{{ if site.Params.cookies.enable }}
<script src="https://cdnjs.cloudflare.com/ajax/libs/js-cookie/2.2.1/js.cookie.min.js"></script>
<div id="js-cookie-box" class="cookie-box cookie-box-hide">
	Este sitio utiliza cookies. Si continúa utilizando este sitio web, ústed acepta los términos de uso. <span id="js-cookie-button" class="btn btn-sm btn-outline-primary ml-2">Acepto</span>
</div>
<script>
	(function ($) {
		const cookieBox = document.getElementById('js-cookie-box');
		const cookieButton = document.getElementById('js-cookie-button');
		if (!Cookies.get('cookie-box')) {
			cookieBox.classList.remove('cookie-box-hide');
			cookieButton.onclick = function () {
				Cookies.set('cookie-box', true, {
					expires: {{ site.Params.cookies.expire_days }}
				});
				cookieBox.classList.add('cookie-box-hide');
			};
		}
	})(jQuery);
</script>

<!-- style -->
<style>
.cookie-box {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 9999;
  padding: 1rem 2rem;
  background: rgb(71, 71, 71);
  transition: all .75s cubic-bezier(.19, 1, .22, 1);
  color: #fdfdfd;
}

.cookie-box-hide {
  display: none;
}
</style>
{{ end }}
